{
  "StingRay": {
    "style_prefix": "@",
    "style_suffix": "[|12ANET|08]",
    "style_color": "15",
    "updated_at": "2026-03-21T15:17:01.155635",
    "style_prefix_color": "12",
    "style_handle_color": "15",
    "style_suffix_color": "08",
    "typing_color": "10"
  },
  "xbit": {
    "style_prefix": "[",
    "style_suffix": ":>",
    "style_color": "07",
    "style_prefix_color": "08",
    "style_handle_color": "07",
    "style_suffix_color": "08",
    "typing_color": "07",
    "updated_at": "2026-03-21T12:57:48.505926"
  },
  "cozmo": {
    "style_prefix": "|02=",
    "style_suffix": "|08<LUN>|02=",
    "style_color": "07",
    "style_prefix_color": "02",
    "style_handle_color": "10",
    "style_suffix_color": "07",
    "typing_color": "15",
    "updated_at": "2026-02-20T20:50:03.393773"
  },
  "Amessyroom-anet": {
    "style_prefix": "",
    "style_suffix": "",
    "style_color": "07",
    "style_prefix_color": "07",
    "style_handle_color": "07",
    "style_suffix_color": "07",
    "typing_color": "10",
    "updated_at": "2026-02-20T20:30:34.508818"
  },
  "morgund": {
    "style_prefix": "",
    "style_suffix": "",
    "style_color": "07",
    "style_prefix_color": "15",
    "style_handle_color": "10",
    "style_suffix_color": "15",
    "typing_color": "02",
    "updated_at": "2026-02-20T23:23:50.039914"
  },
  "aCiDBuRn": {
    "style_prefix": "@",
    "style_suffix": "<grAvY>",
    "style_color": "07",
    "style_prefix_color": "14",
    "style_handle_color": "11",
    "style_suffix_color": "08",
    "typing_color": "10",
    "updated_at": "2026-02-21T22:27:44.961050"
  },
  "AlsGeekLab": {
    "style_prefix": "",
    "style_suffix": "",
    "style_color": "07",
    "style_prefix_color": "07",
    "style_handle_color": "07",
    "style_suffix_color": "07",
    "typing_color": "10",
    "updated_at": "2026-02-21T22:30:22.447603"
  },
  "mL": {
    "style_prefix": "@",
    "style_suffix": "<grAvY>",
    "style_color": "07",
    "style_prefix_color": "14",
    "style_handle_color": "11",
    "style_suffix_color": "08",
    "typing_color": "10",
    "updated_at": "2026-03-21T15:26:57.616093"
  },
  "NoiToLTaeM": {
    "style_prefix": "@",
    "style_suffix": "<YvArg>",
    "style_color": "07",
    "style_prefix_color": "14",
    "style_handle_color": "11",
    "style_suffix_color": "08",
    "typing_color": "10",
    "updated_at": "2026-02-21T22:39:15.011080"
  },
  "testb0i": {
    "style_prefix": "<",
    "style_suffix": "|08/cc>",
    "style_color": "07",
    "style_prefix_color": "08",
    "style_handle_color": "09",
    "style_suffix_color": "08",
    "typing_color": "10",
    "updated_at": "2026-02-21T22:49:07.165456"
  },
  "MeaTLoTioN": {
    "style_prefix": "@",
    "style_suffix": "<grAvY>",
    "style_color": "07",
    "style_prefix_color": "14",
    "style_handle_color": "11",
    "style_suffix_color": "08",
    "typing_color": "10",
    "updated_at": "2026-02-22T12:53:38.530082"
  },
  "amr-anet": {
    "style_prefix": "#",
    "style_suffix": "-TL",
    "style_color": "07",
    "style_prefix_color": "02",
    "style_handle_color": "02",
    "style_suffix_color": "02",
    "typing_color": "14",
    "updated_at": "2026-03-05T19:24:40.568063"
  },
  "A-NET_BOT": {
    "style_prefix": "@",
    "style_suffix": "[|12ANET|08]",
    "style_color": "07",
    "style_prefix_color": "12",
    "style_handle_color": "15",
    "style_suffix_color": "08",
    "typing_color": "09",
    "updated_at": "2026-03-07T18:37:06.948066"
  },
  "amr": {
    "style_prefix": "",
    "style_suffix": "",
    "style_color": "07",
    "style_prefix_color": "07",
    "style_handle_color": "15",
    "style_suffix_color": "07",
    "typing_color": "10",
    "updated_at": "2026-03-20T18:18:16.716302"
  }
}